Bug 3564 - Добавить в описание строку про genbasedir
: Добавить в описание строку про genbasedir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/apt-utils)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3459 7079
  Show dependency tree
 
Reported: 2004-01-29 12:58 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-29 12:58:32
Народ уже утомил спрашивать, почему 
apt-cache search genbasedir ничего не находит. 
Пожалуйста, добавьте в описание пакета 
слова, что он содержит genbasedir.
------- Comment #1 From 2004-07-28 16:26:34 -------
Народ годами ищет genbasedir, 
сжальтесь. 
------- Comment #2 From 2005-06-14 12:30:25 -------
может быть все-таки доберемся ? ;-)
------- Comment #3 From 2005-09-01 22:37:20 -------
Могу патч к description прислать :) 
------- Comment #4 From 2005-10-20 20:23:49 -------
(In reply to comment #3)
> Могу патч к description прислать :)

Пришли ;-))

Тривиальной баге больше года :(((( Вспоминается пример когда бага в apt'e в
Debian жила аж 4 года! :(

------- Comment #5 From 2005-11-26 00:25:38 -------
Fixed in 0.5.15cnc6-alt17.